
* {
	margin: 0;
	padding: 0;
}
#under #supersized{
	display:none !important;
}
#top #supersized-loader {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	text-indent: -999em;
	background: url(../img/progress.gif) no-repeat center center;
}
#top #supersized {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: -999;
	height: 100%;
	width: 100%;

}
#top #supersized img {
	width: auto;
	height: auto;
	position: relative;
	display: none;
	outline: none;
	border: none;
}
#top #supersized.speed img {
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}	/*Speed*/
#top #supersized.quality img {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}			/*Quality*/
#top #supersized li {
	display: block;
	list-style: none;
	z-index: -30;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:url(../img/slider/cover.png) no-repeat center top;
}
#top #supersized a {
	width: 100%;
	height: 100%;
	display: block;
}
#top #supersized li.prevslide {
	z-index: -20;
}
#top #supersized li.activeslide {
	z-index: -10;
}
#top #supersized li.image-loading {
	background: #top #111 url(../img/progress.gif) no-repeat center center;
	width: 100%;
	height: 100%;
}
#top #supersized li.image-loading img {
	visibility: hidden;
}
#top #supersized li.prevslide img, #top #supersized li.activeslide img {
	display: inline;
}

#top #controls-wrapper {
	margin: 0 auto;
	height: 42px;
	width: 100%;
	bottom: 0px;
	left: 0;
	z-index: 4;
	background: none;
	position: absolute;

}
#top #controls {
	overflow: hidden;
	height: 100%;
	position: relative;
	text-align: left;
	z-index: 5;
}
#top #slidecounter {
	float: left;
	color: #top #999;
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: #top #000 0 -1px 0;
	margin: 0px 10px 0 15px;
	line-height: 42px;
}
#top #slidecaption {
	overflow: hidden;
	float: left;
	color: #top #FFF;
	font: 400 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: #top #000 1px 1px 2px;
	margin: 0 20px 0 0;
	line-height: 42px;
}
#top #navigation {
	float: right;
	margin: 0px 20px 0 0;
}
#top #play-button {
	float: left;
	margin-top: 1px;
	border-right: 1px solid #top #333;
	background: url('../img/bg-hover.png') repeat-x 0 44px;
}
#top #play-button:hover {
	background-position: 0 1px;
	cursor: pointer;
}
#top #prevslide, #top #nextslide {
	position: absolute;
	height: 43px;
	width: 43px;
	top: 50%;
	margin-top: -21px;
	opacity: 0.6;
}
#top #prevslide {
	left: 10px;
	background: url('../img/back.png');
}
#top #nextslide {
	right: 10px;
	background: url('../img/forward.png');
}
#top #prevslide:active, #top #nextslide:active {
	margin-top: -19px;
}
#top #prevslide:hover, #top #nextslide:hover {
	cursor: pointer;
}
ul#top #slide-list {
	padding: 5px 0;
	float: left;
	position: absolute;
	left: 50%;
}
@media only screen and (max-width:736px) {
	ul#top #slide-list {
		left:40%;
	}
}
ul#top #slide-list li {
	list-style: none;
	width: 10px;
	height: 10px;
	float: left;
	margin: 0 0 0 10px;
}
ul#top #slide-list li.current-slide a, ul#top #slide-list li.current-slide a:hover {
	background-position: 0 0px;
}
ul#top #slide-list li a {
	display: block;
	width: 10px;
	height: 10px;
	background: #top #FFF;
	border-radius: 50%;
	transition:all 0.3s ease-in-out;
}
ul#top #slide-list li.current-slide a{
	background:#top #9AC0E5;
}
ul#top #slide-list li a:hover {
	background:#top #9AC0E5;
	cursor: pointer;
}
#top #tray-button {
	float: right;
	margin-top: 1px;
	border-left: 1px solid #top #333;
	background: #top #000;
}
#top #tray-button:hover {
	background-position: 0 1px;
	cursor: pointer;
}
/* Progress Bar
	----------------------------*/					
#top #progress-back {
	z-index: 5;
	position: fixed;
	bottom: 42px;
	left: 0;
	height: 8px;
	width: 100%;
	background: url('../img/progress-back.png') repeat-x;
}
#top #progress-bar {
	position: relative;
	height: 8px;
	width: 100%;
	background: url('../img/progress-bar.png') repeat-x;
}
/* Thumbnail Navigation
	----------------------------*/	
#top #nextthumb, #top #prevthumb {
	z-index: 2;
	display: none;
	position: fixed;
	bottom: 61px;
	height: 75px;
	width: 100px;
	overflow: hidden;
	background: #top #ddd;
	border: 1px solid #top #fff;
	-webkit-box-shadow: 0 0 5px #top #000;
}
#top #nextthumb {
	right: 12px;
}
#top #prevthumb {
	left: 12px;
}
#top #nextthumb img, #top #prevthumb img {
	width: 150px;
	height: auto;
}
#top #nextthumb:active, #top #prevthumb:active {
	bottom: 59px;
}
#top #nextthumb:hover, #top #prevthumb:hover {
	cursor: pointer;
}
/* Thumbnail Tray
	----------------------------*/			
#top #thumb-tray {
	position: fixed;
	z-index: 3;
	bottom: 0;
	left: 0;
	background: url(../img/bg-black.png);
	height: 150px;
	width: 100%;
	overflow: hidden;
	text-align: center;
	-moz-box-shadow: 0px 0px 4px #top #000;
	-webkit-box-shadow: 0px 0px 4px #top #000;
	box-shadow: 0px 0px 4px #top #000;
}
#top #thumb-back, #top #thumb-forward {
	position: absolute;
	z-index: 5;
	bottom: 42px;
	height: 108px;
	width: 40px;
}
#top #thumb-back {
	left: 0;
	background: url('../img/thumb-back.png') no-repeat center center;
}
#top #thumb-forward {
	right: 0;
	background: url('../img/thumb-forward.png') no-repeat center center;
}
#top #thumb-back:hover, #top #thumb-forward:hover {
	cursor: pointer;
	background-color: rgba(256,256,256, 0.1);
}
#top #thumb-back:hover {
	border-right: 1px solid rgba(256,256,256, 0.2);
}
#top #thumb-forward:hover {
	border-left: 1px solid rgba(256,256,256, 0.2);
}
ul#top #thumb-list {
	display: inline-block;
	list-style: none;
	position: relative;
	left: 0px;
	padding: 0 0px;
}
ul#top #thumb-list li {
	background: #top #111;
	list-style: none;
	display: inline;
	width: 150px;
	height: 108px;
	overflow: hidden;
	float: left;
	margin: 0;
}
ul#top #thumb-list li img {
	width: 200px;
	height: auto;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	-ms-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
}
ul#top #thumb-list li.current-thumb img, ul#top #thumb-list li:hover img {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
ul#top #thumb-list li:hover {
	cursor: pointer;
}

